body {
  background-color: #fafbfc;
}

.editionCenter {
  width: 1180px;
  min-width: 1180px;
  margin: 16px auto;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content {
      width: 864px;
    background: #fff;
    padding: 20px;
}

.editionCenter .content .articleDetail {
  height: 500px;
  background-color: #CBCBCB;
  line-height:1.6;
}

.editionCenter .content .RelatedTopics {
  background-color: #FFFFFF;
  padding: 48px 0 24px 0;
}

.editionCenter .content .RelatedTopics .topicsHeader {
  display: flex;
  justify-content: center;
}

.editionCenter .content .RelatedTopics .topicsHeader .decorate {
  height: 1px;
  width: 260px;
  background-color: #e6e7eb;
  margin: auto 0;
}

.editionCenter .content .RelatedTopics .topicsHeader .topicsTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
  padding: 0 64px;
}

.editionCenter .content .RelatedTopics .topicList {
  display: flex;
  justify-content: center;
  margin-top: 16px;
}

.editionCenter .content .RelatedTopics .topicList .topicItem {
  padding: 7px 8px;
  background: #FAFBFC;
  border-radius: 4px;
  text-align: center;
  line-height: 32px;
  display: flex;
  margin-right: 17px;
}

.editionCenter .content .RelatedTopics .topicList .topicItem .topicIcon {
  width: 16px;
  height: 16px;
}

.editionCenter .content .RelatedTopics .topicList .topicItem .topicName {
  font-size: 14px;
  line-height: 18px;
  color: #5E6166;
}

.editionCenter .content .RelatedTopics .Chapter {
  padding: 32px 104px 0 104px;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content .RelatedTopics .Chapter .ChapterItem {
  background: #FAFBFC;
  border-radius: 8px;
  padding: 24px 16px;
  width: 324px;
  height: 124px;
  box-sizing: border-box;
}

.editionCenter .content .RelatedTopics .Chapter .ChapterItem .ChapterContent {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
}

.editionCenter .content .RelatedTopics .Chapter .ChapterItem .Chapterbtn {
  width: 60px;
  height: 24px;
  margin-top: 16px;
  border: 0.5px solid #0A5AFF;
  box-sizing: border-box;
  border-radius: 4px;
  font-size: 12px;
  line-height: 24px;
  color: #0A5AFF;
  text-align: center;
}

.editionCenter .content .acquaintance {
  padding: 24px;
  background: #FFFFFF;
  border-radius: 12px;
  margin-top: 16px;
}

.editionCenter .content .acquaintance .header {
  display: flex;
  justify-content: space-between;
}

.editionCenter .content .acquaintance .header .title {
  font-size: 18px;
  line-height: 24px;
  color: #2F3033;
}

.editionCenter .content .acquaintance .header .ChangeABatch {
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 76px;
  padding: 4px 8px;
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .content .acquaintance .articleList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 12px;
}

.editionCenter .content .acquaintance .articleList .articleItem {
  overflow: hidden;
  width: 277px;
  background: #FAFBFC;
  border-radius: 8px;
}

.editionCenter .content .acquaintance .articleList .articleItem .articleImg {
  width: 100%;
  height: 180px;
}

.editionCenter .content .acquaintance .articleList .articleItem div {
  padding: 16px;
}

.editionCenter .content .acquaintance .articleList .articleItem div .articleContent {
  font-size: 16px;
  line-height: 19px;
  color: #000000;
}

.editionCenter .content .acquaintance .articleList .articleItem div .articleTime {
  margin-top: 16px;
  padding-top: 16px;
  border-top: 1px solid #e6e7e8;
  font-size: 12px;
  line-height: 14px;
  color: #8D9199;
}

.editionCenter .caseList {
  width: 260px;
}

.editionCenter .caseList .caseItem {
  background: #FFFFFF;
  border-radius: 8px;
  padding: 16px;
  margin-bottom: 16px;
}

.editionCenter .caseList .caseItem .caseTitle {
  padding: 8px 0;
  font-size: 18px;
  line-height: 24px;
  color: #2F3033;
  border-bottom: 1px solid #fafbfc;
}

.editionCenter .caseList .caseItem .caseContent {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 16px 0 8px 0;
}

.editionCenter .caseList .caseItem .caseContent .caseImg {
  width: 110px;
  height: 82px;
  border-radius: 4px;
  margin-bottom: 8px;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem {
  background: #FAFBFC;
  border-radius: 8px;
  padding: 11px 0;
  width: 110px;
  margin-bottom: 8px;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem .serviceTypeIcon {
  border-radius: 12px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem .serviceTypeName {
  font-size: 12px;
  line-height: 21px;
  text-align: center;
  color: #2F3033;
  margin-top: 4px;
}

.editionCenter .caseList .caseItem .LoadMore {
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 76px;
  width: 84px;
  height: 25px;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
  color: #5E6166;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem {
  padding: 16px 0;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .journalTime {
  font-size: 12px;
  line-height: 24px;
  color: #8D9199;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .LearnMore {
  border: 0.5px solid #F94E4E;
  box-sizing: border-box;
  border-radius: 4px;
  width: 60px;
  height: 24px;
  font-size: 12px;
  line-height: 21px;
  color: #F94E4E;
  text-align: center;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem:last-child {
  padding-bottom: 0;
}

.editionCenter .caseList .caseItem .programmeList {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}

.editionCenter .caseList .caseItem .programmeList .programmeImg {
  border-radius: 4px;
  width: 96px;
  height: 72px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo {
  width: 118px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTime {
  font-size: 12px;
  line-height: 18px;
  color: #8D9199;
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .labelList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .caseList .caseItem .labelList .label {
  margin-top: 16px;
  width: 108px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  border: 0.5px solid #8D9199;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information {
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .information .HotImg {
  width: 228px;
  height: 120px;
  border-radius: 8px;
}

.editionCenter .caseList .caseItem .information .HotList {
  padding-top: 8px;
  padding-left: 16px;
}

.editionCenter .caseList .caseItem .information .HotList li {
  list-style-type: disc;
  margin-top: 8px;
  font-size: 12px;
  line-height: 16px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .information .ShowMore {
  margin: 16px auto 0 auto;
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 4px;
  width: 76px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information .ShowMore i {
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .NewRetailImg {
  margin-bottom: 16px;
  width: 260px;
  height: 180px;
  border-radius: 8px;
}
